# etext

write text

#### Synopsis

etext(text[,x[,y[,fontSize[,alignment[,font[,rotation[,color]]]]]]])

#### Parameter(s)

text :

text string

x :

x of start position

if x=0 then the text starts after

the last text in the same line

y :

y of start position

if x=0 then y is a relativ position to the current line

fontSize :

scalar size of current font

or vector [xSize ySize obliqueAngle(in deg)] of current font

alignment :

1=right 0=center -1=left from x-positon, y = line position

2=right 3=center 4=left from x-positon, y = height of text/2

font :

font number (definition in einit.m)

rotation :

rotation of text (in deg)

color :

color of text, [r g b] vector

#### Global Parameter(s)

- eTextColor
- eTextRotation
- eTextFont
- eTextAlignment
- eTextFontSize

Close